 &process_input
 process_id = ""
 sqrts = 500
 luminosity = 15000
 polarized_beams = T
 structured_beams = T
 beam_recoil = T
 /

 &integration_input
! calls = 
!   1  1000
!   3  1000
!   1  1000
 calls = 
   1  500000
  10  500000
   1  1500000
! seed = 537622 
 seed = 15190418
 read_grids = T
 default_mass_cut = 4.
 default_q_cut = 4.
! phase_space_only = T
/

 &simulation_input
 keep_initials = T
 keep_beam_remnants = T
 write_events_raw = F
 bytes_per_file = 513802240
! write_events_file = "/scratch/E0500-TDR_ws.Pbbcyyc.Gwhizard-1.95.eL.pR.I37622"
 write_events_file = "E500-TDR_ws.Peevllv.Gwhizard-1.95.eL.pL.HiStats"
 max_file_count = 999
 fragment = T
 fragmentation_method = 3
 pythia_parameters = "PARJ(21)=0.40000; PARJ(41)=0.11000; PARJ(42)=0.52000; PARJ(81)=0.25000; PARJ(82)=1.90000; MSTJ(11)=3; PARJ(54)=-0.03100; PARJ(55)=-0.00200; PARJ(1)=0.08500; PARJ(3)=0.45000; PARJ(4)=0.02500; PARJ(2)=0.31000; PARJ(11)=0.60000; PARJ(12)=0.40000; PARJ(13)=0.72000; PARJ(14)=0.43000; PARJ(15)=0.08000; PARJ(16)=0.08000; PARJ(17)=0.17000; MSTP(3)=1; PMAS(25,1)=2000.; PMAS(25,2)=100.; MSTJ(28)=2; MSTJ(41)=2; MSTU(22)=20"
 n_events = 10000
 write_events = T
 write_events_format = 24
 /

 &diagnostics_input
! time_limit = 5722
 time_limit = 10050
! show_phase_space = T 
/

 &parameter_input
 Me = 0
 Mmu = 0
! Mmu = 0.10566
 Ms = 0
 Mc = 0
! Mc = 0.54
 Mb = 0.0
 MH = 2000.
 wH = 100.
 alphas = 0.000001
/

 &beam_input 
 particle_name = 'e1'
 polarization = 1 0
 USER_spectrum_on = T
 USER_spectrum_mode = 21
 ISR_on = T
 ISR_alpha = 0.0072993
 ISR_m_in = 0.000511
 EPA_on = F
 EPA_alpha = 0.0072993
 EPA_m_in = 0.000511
 EPA_mX = 4.
 EPA_Q_max = 4.
/

 &beam_input 
 particle_name = 'E1'
 polarization = 0 1
 USER_spectrum_on = T
 USER_spectrum_mode = -21
 ISR_on = T
 ISR_alpha = 0.0072993
 ISR_m_in = 0.000511
 EPA_on = F
 EPA_alpha = 0.0072993
 EPA_m_in = 0.000511
 EPA_mX = 4.
 EPA_Q_max = 4.
 /
